# Wunschbudget abrufen

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/wish_budget/{yearMonth}`

Budget,
used and remaining wish points plus the fulfillment rate of the
month. Self-service or manager (self-or-manager middleware)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |
| `yearMonth` | string | ja |  |

## Antworten

### 200: `WishBudgetResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.employee_id` | string | ja |
| `data.year_month` | string | ja |
| `data.budget` | string | ja |
| `data.used` | string | ja |
| `data.remaining` | string | ja |
| `data.grant_rate` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
